<!DOCTYPE html>
<html lang="hu">
<head>
    <meta charset="UTF-8">
    <title>Fotók</title>
    <link rel="stylesheet" href="css/01-Feladat_Fotok.css">
</head>
<body>
    <div class="container">
        <div class="sor">
            <img src="https://picsum.photos/300?random=10" alt="foto">
            <img src="https://picsum.photos/300?random=11" alt="foto">
            <img src="https://picsum.photos/300?random=12" alt="foto">
            <img src="https://picsum.photos/300?random=13" alt="foto">
        </div>
        <div class="sor">
            <img src="https://picsum.photos/300?random=14" alt="foto">
            <img src="https://picsum.photos/300?random=15" alt="foto">
            <img src="https://picsum.photos/300?random=16" alt="foto">
            <img src="https://picsum.photos/300?random=17" alt="foto">
        </div>
        <div class="sor">
            <img src="https://picsum.photos/300?random=18" alt="foto">
            <img src="https://picsum.photos/300?random=19" alt="foto">
            <img src="https://picsum.photos/300?random=20" alt="foto">
            <img src="https://picsum.photos/300?random=21" alt="foto">
        </div>
        <div class="sor">
            <img src="https://picsum.photos/300?random=23" alt="foto">
            <img src="https://picsum.photos/300?random=24" alt="foto">
            <img src="https://picsum.photos/300?random=22" alt="foto">
            <img src="https://picsum.photos/300?random=25" alt="foto">
        </div>
    </div>
</body>
</html>